import request from "@/utils/request"

// 分页查询企业联系人
export function getJEnterpriseContact(params) {
  return request({
    url: "/jjh/jEnterpriseContact",
    method: "get",
    params
  })
}

// 新增企业联系人
export function jEnterpriseContactNew(data) {
  return request({
    url: "/jjh/jEnterpriseContact",
    method: "post",
    data
  })
}

// 删除企业联系人
export function jEnterpriseContactChange(data) {
  return request({
    url: "/jjh/jEnterpriseContact",
    method: "put",
    data
  })
}

// 根据主键查询企业联系人
export function jEnterpriseContactId(id) {
  return request({
    url: "/jjh/jEnterpriseContact/" + id,
    method: "get",
  })
}

// 删除企业联系人
export function jEnterpriseContactDel(params) {
  return request({
    url: "/jjh/jEnterpriseContact",
    method: "delete",
    params
  })
}